package com.mortals.xhx.module.site.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.site.model.SiteBusinessEntity;
import com.mortals.xhx.module.site.model.SiteBusinessQuery;

/**
* SiteBusiness
*
* 站点事项 Form
*
* @author zxfei
* @date 2022-01-13
*/
public class SiteBusinessForm extends BaseCRUDFormLong<SiteBusinessEntity> {
    private SiteBusinessEntity entity = new SiteBusinessEntity();
    private SiteBusinessQuery query = new SiteBusinessQuery();
    public SiteBusinessForm(){
    }

    @Override
    public SiteBusinessEntity getEntity() {
        return entity;
    }

    public void setSiteBusiness(SiteBusinessEntity entity) {
        this.entity = entity;
    }

    @Override
    public SiteBusinessQuery getQuery() {
        return query;
    }

    public void setQuery(SiteBusinessQuery query) {
        this.query = query;
    }
}